var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/extract-audio/metadata/route.js")
R.c("server/chunks/[root-of-the-server]__0oxul8b._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/[root-of-the-server]__0mk6~8z._.js")
R.c("server/chunks/_next-internal_server_app_api_tools_extract-audio_metadata_route_actions_12ow1~t.js")
R.m(93970)
module.exports=R.m(93970).exports
